/* CSS Document */

A.menuf:active {
 font-weight:none; FONT-SIZE: 11px; COLOR: #A3F79C; font-family:Tahoma, Arial, Helvetica, sans-serif;   TEXT-DECORATION: none
}
A.menuf:link {
font-weight:none; FONT-SIZE: 11px; COLOR: #A3F79C;  font-family:Tahoma, Arial, Helvetica, sans-serif;  padding-left:5px; padding-right:5px; TEXT-DECORATION: none
}
A.menuf:visited {
font-weight:none; FONT-SIZE: 11px; COLOR: #A3F79C; font-family:Tahoma, Arial, Helvetica, sans-serif;  TEXT-DECORATION: none
}
A.menuf:hover {
font-weight:none; FONT-SIZE: 11px; COLOR: #FFF; font-family:Tahoma, Arial, Helvetica, sans-serif;  TEXT-DECORATION:underline;
}

A.footernav:active {
 font-weight:none; FONT-SIZE: 12px; COLOR: #94f7b8; font-family:Tahoma, Arial, Helvetica, sans-serif;   TEXT-DECORATION: none; padding:0px 5px 0px 5px;
}
A.footernav:link {
font-weight:none; FONT-SIZE: 12px; COLOR: #94f7b8;  font-family:Tahoma, Arial, Helvetica, sans-serif;  padding:0px 5px 0px 5px; TEXT-DECORATION: none
}
A.footernav:visited {
font-weight:none; FONT-SIZE: 12px; COLOR: #94f7b8; font-family:Tahoma, Arial, Helvetica, sans-serif;  TEXT-DECORATION: none; padding:0px 5px 0px 5px;
}
A.footernav:hover {
font-weight:none; FONT-SIZE: 12px; COLOR: #FFF; font-family:Tahoma, Arial, Helvetica, sans-serif;  TEXT-DECORATION:underline;
}


	
	/*======= index.html =======*/




footer { color:#FFF; font-size:12px; background:url(../images/footerbg.gif); font-family: Arial, Helvetica, sans-serif; width:100%; height:auto; padding:10px 0px 10px 0px; }

.main {	margin:0 auto; position: relative;	width:980px; 	}


footer .inside{ padding:0px 0px 20px 0px; background:url(../images/footerbg.gif); width:100%}
footer a {color:#FFF; text-decoration:none}  
footer a:hover {  text-decoration:underline}

.block-contact span{ float:right; padding-right:20px }


 ul.icon{margin:0; padding:0; list-style:none;}
 ul.icon li{ padding-left:5px; float:left; display:inline; margin:0}
 ul.icon li a{color:#14acba; text-decoration:none; padding:0} 
 ul.icon li a:hover { text-decoration:none;}
 
 .fleft{ float:left; background:; padding:10px 0px 10px 10px; color:#A3F79C; font-size:12px; text-align:left; height:auto;}
.fright{ float:right; letter-spacing:0px; padding:15px 10px 10px 0px; color:#e47477;}
.container {	overflow:hidden; width: 100%; background:#;}
.copyright{ background:url(../images/footercopy-bg.gif); float:left; width:958px; padding:4px 10px 4px 10px; color:#575757; font-size:11px; text-align:left; border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	behavior: url(js/PIE.htc);
	position:relative; border:0px solid #5b191b;}
	
	.fsmallpad{ float:left; width:980px; height:auto; padding:10px 0px 10px 0px; margin:0px 0px 8px 0px; background:#; }
	
.fsmalll{background:#; width:350px; height:auto; float:left; padding:10px 20px 5px 0px; margin-right:0px;  line-height:17px; text-align:left; }
.fsmallm{background:#; width:290px; height:auto; float:left; padding:10px 0px 5px 40px; margin-bottom:0px;  line-height:17px; }
.fsmallr{background:#; width:250px; height:auto; float:right; padding:10px 0px 5px 0px; margin-bottom:0px;  line-height:17px; }






/* =============================================================================*/
.fbleft{background:#;  width:150px; height:auto; float:left; border:0px solid #cacaca;  padding:0px 0px 0px 20px; margin:0px 0px 0px 0px; 
 }
 
.fbright{background:#;  width:130px; height:auto; float:right; border:0px solid #cacaca;  padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; 
 }
 
 .fbnav {
		font-weight:none; 
		FONT-SIZE: 12px; 
		FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
}

.fbnav A {

width:140px; height:auto; float:right; padding:10px 5px 10px 25px; margin-right:0px; border-bottom:1px #357404 solid; background:url(../images/farrow.png) no-repeat left; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size:13px; color:#FFF; font-weight:none; TEXT-DECORATION:none; text-align:left;   
}
	
.fbnav A:link {

	COLOR: #FFF; 
	FONT-SIZE: 12px; 
	FONT-FAMILY:  Tahoma, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION:none
}

.fbnav A:visited {

	 COLOR: #FFF; 
	 FONT-SIZE: 12px; 
	 FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; 
	 TEXT-DECORATION:none
}

.fbnav A:hover {
		 background:url(../images/farrow.png) no-repeat left;
		COLOR: #FFF; 
		FONT-SIZE: 12px; 
		FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;  border-bottom:1px #357404 solid; 
		TEXT-DECORATION:underline; 
}


.fb {

width:190px; height:auto; float:left; padding:10px 0px 18px 35px; margin-right:0px; border-bottom:1px #a22629 dotted; background:url(../uploads/images/link/fb.png) no-repeat left; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size:11px; color:#a3f7c1; font-weight:none; TEXT-DECORATION:none; text-align:left; 
}

.tw {

width:190px; height:auto; float:left; padding:10px 0px 18px 35px; margin-right:0px; border-bottom:1px #a22629 dotted; background:url(../uploads/images/link/tw.png) no-repeat left; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size:11px; color:#a3f7c1; font-weight:none; TEXT-DECORATION:none; text-align:left; 
}

.yt {

width:190px; height:auto; float:left; padding:10px 0px 18px 35px; margin-right:0px; border-bottom:1px #a22629 dotted; background:url(../uploads/images/link/yt.png) no-repeat left; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size:11px; color:#a3f7c1; font-weight:none; TEXT-DECORATION:none; text-align:left; 
}

.fr{

width:190px; height:auto; float:left; padding:10px 0px 18px 35px; margin-right:0px; border-bottom:1px #a22629 dotted; background:url(../uploads/images/link/fr.png) no-repeat left; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size:11px; color:#a3f7c1; font-weight:none; TEXT-DECORATION:none; text-align:left; 
}